/*
Theme Name:     Cafe Grid
Theme URI:      http: //cafe.no/
Description:    Arver av Twenty Ten
Author:         Cato Hernes Jensen
Author URI:     http: //cafe.no
Template:       twentyten
Version:        0.1.1
*/


@import url("../twentyten/style.css");

/* Manipuler twentyten css designet med enkle overlegg */


/* =Fonts
-------------------------------------------------------------- */

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, Sans-Serif;
}



/* Main global 'theme' and typographic styles */
body {
	background: #f1f1f1;
}
body,
input,
textarea {
	color: #151515;
	font-size: 12px;
	line-height: 18px;
}


a:link {
	color: #d30000;
}
a:visited {
	color: #d30000;
}
a:active,
a:hover {
	color: #e10000;
}


/* =Header
-------------------------------------------------------------- */

#header {
	padding: 18px 0 0 0;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}


/* =Menu
-------------------------------------------------------------- */
/* background: #000; becomes*/
/* background: moz-linear-gradient(top, #000000, #575757); */
/* background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#575757)); */
#access {
	background: moz-linear-gradient(top, #000000, #575757);
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#575757));
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}

/*Dette gir riktig justering pŒ venstre side av all teksten*/
#content {
	margin: 0 280px 0 0px;
}